--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::Commands::DependencyCommand#print_dependencies
is_singleton: false
name: print_dependencies
params: (spec, level = 0)
visibility: public
